/* This file will hold styles that are loaded using the same media query as the normal grid. */
.branding-data {
  position: absolute;
  top: -50px;
  left: 10px;
  float: left;
  width: auto;
  z-index: 100;
}
h1.title {
  margin: 20px 0;
  font-size: 200%;
  line-height:1;
}

/* Main menu */
#block-system-main-menu {
  float: right;
  width: auto;
}
#block-system-main-menu ul.menu li {
  width: auto;
}
#region-menu {
  float: right;
}
ul#main-menu {
  float: right;
  width: auto;
  padding: 0;
}
ul#main-menu li {
  float: left;
}
ul#main-menu li a {
  padding: 0 35px;
  line-height: 70px;
  border-right: 1px solid #cccccc;
}

/* User menu */
.block-user-menu {
  float: right;
  width: auto;
  margin: 10px 0;
}
/* Footer menu */
.zone-footer .block-menu .content ul.menu {
  float: right;
}


/* Block login */
.block-login .item-list ul li {
  margin-left: 0;
  list-style: none;
}
.block-login input.form-text {
  width: 178px;
}

/* Block search */
.block-search {
  margin: 10px 0;
}
.block-search input.form-text {
  width: 220px;
}

/* News page */
.view-list-articles .views-row img {
  width: 200px;
}
.view-list-articles .views-field-title a {
  font-size: 180%;
}
article.node-article .field-name-field-image img {
  width: 260px;
}
.block-latest-news .views-field-field-image {
  width: 108px;
}

/* Events page */
.view-list-events .views-row img {
  width: 208px;
}
article.node-event .field-name-field-image img {
  width: 208px;
}
.field-name-field-event-time .field-label,
.field-name-field-event-price .field-label,
.field-name-field-event-location .field-label,
.field-name-field-event-contact .field-label {
  width: 100px;
  border-bottom: 1px solid #aaa;
}
.field-name-field-event-time .field-items,
.field-name-field-event-price .field-items,
.field-name-field-event-location .field-items,
.field-name-field-event-contact .field-items {
  width: 270px;
  border-bottom: 1px solid #aaa;
}
.block-upcoming-events .block-event-datetime .block-event-day {
  font-size: 500%;
}

/* Block slideshow */
.block-slideshow {
  width: 700px;
}
.block-slideshow img {
  width: 688px;
}

/* Blolck special */
.zone-header .block-special {
  position:absolute;
  right:0px;
  /*top:-10px;*/
  margin:0;
  padding:0;
  width: 239px;
  height: 274px;
}
.zone-header .block-special .block-inner{
	height: 274px;
}
.block-special .content .video {
  padding-bottom: 20px;
  margin-bottom: 20px;
}
div.video embed {
  width: 100%;
  height: 145px;
}

/* Quick tabs */
ul.quicktabs-tabs {
  float: right;
  width: auto;
  margin: 0 0 0 10px;
}
ul.quicktabs-tabs li {
  float: left;
  clear:left;
  padding: 0 10px;
}
ul.quicktabs-tabs li a {
  width: 160px;
  line-height: 60px;
  font-weight: bold;
  font-size: 110%;
  padding: 0 20px;
  border: none;
  border-bottom: 1px solid #e6e5e1;
}
ul.quicktabs-tabs li.active {
  border: 1px solid #bbbab7;
  padding: 0;
}
ul.quicktabs-tabs li.active a {
  border: 9px solid #fff;
}
.quicktabs_main {
  width: 700px;
}
.quicktabs_main .block-block-9 .block {
  width: 220px;
  padding-right: 20px;
  float: left;
  margin:0;
}
.quicktabs_main .block-block-9 .block.block-last {
  padding-right: 0;
}
.block-quicktabs .block img {
  width: 208px;
}

/* Block copyright */
.block-copyright,
.block-logo-footer {
  text-align: right;
}


/* Contact form */
.contact-form .form-item label {
  float: left;
  width: 180px;
  font-size: 110%;
  font-weight: bold;
}
.contact-form .form-item.form-type-checkbox label {
  float: none;
  font-size: 100%;
  font-weight: normal;
}
.contact-form .form-item .form-textarea-wrapper {
  float: left;
  width: 70%;
}
.contact-form .form-item.form-type-checkbox,
.contact-form .form-actions {
  margin-left: 250px;
  width: auto;
  clear: left;
  float: left;
}
.contact-form .form-actions {
  margin-left: 260px;
}

#region-sidebar-second
{
	width: 220px;
}

.block-search input.form-text
{	
	width: 190px;
}

.block-slideshow .views-slideshow-pager-fields
{
	top: 259px !important;
}
#views_slideshow_cycle_teaser_section_actualite-block_1
{
	height: 234px;
}
